View Issue Details

IDProjectCategoryView StatusLast Update
0002475DUMoNew Featurepublic2016-02-07 18:11
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2.5 
Summary0002475: Translations support
DescriptionTranslations support
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-23 21:13 Kyle_Katarn New Issue
2014-02-23 21:14 Kyle_Katarn Assigned To => Kyle_Katarn
2014-02-23 21:14 Kyle_Katarn Status new => acknowledged
2014-06-28 23:32 Kyle_Katarn Status acknowledged => confirmed
2016-02-07 18:11 Kyle_Katarn Status confirmed => resolved
2016-02-07 18:11 Kyle_Katarn Fixed in Version => 2.5
2016-02-07 18:11 Kyle_Katarn Resolution open => fixed